{
	"directory": "",
	"defaultZoom": 0.9,
	"isPixelStage": false,

	"boyfriend": [1200,500],
	"girlfriend": [150, 0],
	"opponent": [320, 520],
	"hide_girlfriend": true,

	"camera_boyfriend": [0, 0],
	"camera_opponent": [0, 0],
	"camera_girlfriend": [400, 400],
	"camera_speed": 1
}